Activity log for bug #336730

Date Who What changed Old value New value Message
2009-03-02 14:56:38 Paul Everitt bug added bug
2009-03-02 14:57:16 Paul Everitt karl3: importance Undecided Medium
2009-03-02 14:57:16 Paul Everitt karl3: assignee chrism-plope
2009-03-02 14:57:16 Paul Everitt karl3: statusexplanation Do this in a (much later) milestone, just a placeholder to prevent duplicate bug reporting.
2009-03-02 14:57:16 Paul Everitt karl3: milestone m7
2009-03-23 18:14:46 Paul Everitt karl3: assignee chrism-plope mike-n
2009-03-23 18:14:46 Paul Everitt karl3: statusexplanation Do this in a (much later) milestone, just a placeholder to prevent duplicate bug reporting. Need to chat with Mike about scheduling for this week.
2009-03-23 18:14:46 Paul Everitt karl3: milestone m7 m8
2009-04-06 14:24:39 Paul Everitt karl3: assignee mike-n
2009-04-06 14:24:39 Paul Everitt karl3: milestone m8 m9
2009-04-09 18:16:18 Paul Everitt karl3: assignee tseaver
2009-04-12 14:54:31 Paul Everitt karl3: milestone m9 m10
2009-04-12 22:35:36 Paul Everitt karl3: assignee tseaver
2009-04-13 00:26:50 Paul Everitt karl3: milestone m10 m11
2009-04-16 20:59:01 Tres Seaver karl3: status New In Progress
2009-04-16 20:59:01 Tres Seaver karl3: assignee tseaver
2009-04-20 21:25:48 Tres Seaver karl3: status In Progress Fix Committed
2009-06-09 00:39:10 Paul Everitt karl3: status Fix Committed Fix Released